* {
    font-family: "Open Sans",sans-serif;
}
.lista-productos li {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
}
.lired:hover {
    color: #f64729 !important;
}
.c_complete {
    float: left;
    margin: 5px 0;
	float: left;
    width: 100%;
}
.strvisb{
	display: none;
	left: 20px;
    position: absolute;
    top: -7px;
    width: auto !important;
}
.panel_tipop{
	float: left;
	width: 100%;
}
.nombre_proyg {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #002750;
    margin: 0 0 20px 0;
    font-weight: 700;
}
.lista_galg{
	float: left;
    width: 100%;
    padding: 0;
    list-style: none;
	margin: 0;
}
.lista_galg li {
    float: left;
    width: 17.6%;
	padding: 0 0 2.5% 0;
    margin: 0 1.5% 0 1.5%;
}
.lista_galg li:first-child {
    margin: 0 1.5% 0 0;
}
.lista_galg li:nth-child(5n) {
	margin: 0 0 0 1.5%;
}
.lista_galg li:nth-child(6n) {
	 margin: 0 1.5% 0 0;
}
.lista_galg li img{
	float: left;
    width: 100%;
}
.c_list_prod label {
    margin: 0;
}
.str_mcot {
    float: left;
    margin: 17px 0 0;
    width: 100%;
	cursor: pointer;
}
.c_list_prod input {
    color: black;
    float: right;
    margin: 0 0 0 14px;
    text-align: center;
    width: 60px;
}
.c_list_prod > li {
    float: left;
    margin: 0;
	text-align: right;
    width: 100%;
}
.c_blproducto {
    border-bottom: 1px solid #ddd;
    float: left;
    padding: 15px 0 0;
    width: 100%;
}
.c_img_prod {
    float: left;
    margin: 0 0 0 -16px;
    overflow: hidden;
    width: 30%;
}
.c_img_prod > img {
    margin: -20px 0 0 16px;
    max-width: 100%;
}
.c_datos_prod {
    float: left;
    width: 70%;
}
.c_list_prod {
    float: left;
    list-style: outside none none;
    margin: 0 5%;
    padding: 0;
    width: 90%;
}
.titfsm{
	margin: 8px 0 8px !important;
}
.carts {
    box-sizing: border-box;
    float: left;
    height: 65%;
    overflow-y: scroll;
    padding: 3% 5%;
    position: relative;
    width: 100%;
}
.c_nameprod {
    color: #db5b37;
    margin: 0 0 5px !important;
}
.c_btns_cot {
    float: left;
    width: 100%;
}
.anadir_mas, .pop_a { 
    border-radius: 1px;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: 400;
    height: 40px;
    margin: 12px 5% 0;
    padding: 6px 0 0;
    text-align: center;
    text-decoration: none;
    width: 90%;
}
.c_remove {
    color: #da1a20;
    cursor: pointer;
    float: right;
    margin: 4px 0 3px;
}
.pop_a{
	background: #00a651 none repeat scroll 0 0;
	border: 2px solid #00a651;
}
.anadir_mas {
	background: #AE3734 none repeat scroll 0 0;
	border: 2px solid #AE3734;
}
.anadir_mas:hover{
	background-color: #A02826;
	color: white;
    text-decoration: none;
}
.pop_a:hover {
    background-color: #019649;
    color: white;
    text-decoration: none;
}
.dv_sec_topsec {
    float: left;
    width: 100%;
    margin: 40px 0 40px 0;
}
.smr_gal{
	border: 2px solid white;
    color: white;
    padding: 3px 12px 3px 12px;
    border-radius: 5px;
    font-size: 20px;
    text-decoration: none;
    margin: 0 0 0px 25px;
}
.smr_gal:hover{
	background-color: white;
	color: #bb2025;
	text-decoration: none;
}
.tit_topsec {
    font-size: 36px;
    color: #bb2025;
    margin: 0px 0 35px 0;
    font-weight: 700;
}
.p_micro_baz{
	float: left;
    width: 100%;
    font-weight: 700;
    font-size: 18px;
    color: #002750;
    margin: 0 0 30px 0;
}
.messfot{
	float: left;
    width: 100%;
    margin: 0 0 30px 0;
}
.txt_frsf{
	float: left;
    width: 80%;
    border-left: 2px solid #bb2025;
    font-size: 16px;
    color: #bb2025;
    font-weight: 600;
    font-style: italic;
    margin: 0 10% 0 10%;
    line-height: 22px;
    padding: 12px 0 12px 15px;
}
.contenido-pop-videos {
    background-color: rgba(187, 32, 37, 0.8);
    border: medium none;
    border-radius: 0;
}
.content-prevv{
	float: left;
	width: 100%;
	position: relative;
}
.imgprvpl {
    position: absolute;
    left: 38%;
    top: 25%;
	-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
	-moz-transform:scale(0.8); /*Mozilla scale version*/
	-o-transform:scale(0.8); /*Opera scale version*/
	-webkit-transition-duration: 0.4s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.4s; /*Mozilla duration version*/
	-o-transition-duration: 0.4s; /*Opera duration version*/
}
.imgprvpl:hover{
	-webkit-transform:scale(1); /*Webkit:Modificamos tamaÃ±o a escala*/
	-moz-transform:scale(1); /*Mozilla:Modificamos tamaÃ±o a escala*/
	-o-transform:scale(1); /*Opera:Modificamos tamaÃ±o a escala*/
	-webkit-transition-duration: 0.4s; /*Webkit:DuraciÃ³n de la animaciÃ³n*/
	-moz-transition-duration: 0.4s; /*Mozilla:DuraciÃ³n de la animaciÃ³*/
	-o-transition-duration: 0.4s; /*Opera:DuraciÃ³n de la animaciÃ³*/
}
.close-pop:hover, .close-pop:focus {
    opacity: 1;
}
.aviso-cabeza {
    color: white;
    text-align: center;
}
.modal-header .close-pop {
    margin-top: -8px;
}
.close-pop {
    font-size: 35px;
    font-weight: bold;
    opacity: 1;
    text-shadow: 0 1px 0 #fff;
}
.list_micro{
	float: left;
    width: 100%;
    padding: 0 0 0 18px;
    font-size: 16px;
}
.p_micro {
    font-size: 16px;
    color: #000000;
    text-align: justify;
    margin: 0 0 15px 0;
    float: left;
}
.dv_microbl {
    float: left;
    width: 100%;
    color: white;
    padding: 20px;
    background-color: #002750;
    margin: 0 0 12px 0;
}
.titbl_az{
	float: left;
    width: 100%;
    margin: 0 0 25px 0;
    font-size: 16px;
    font-weight: 800;
}
.lista_exlib {
    float: left;
    width: 94%;
    padding: 0px 0 0 12px;
    font-weight: 800;
    font-size: 16px;
    list-style: none;
}
.lista_exlib li {
    position: relative;
    padding: 0 0 0 8px;
}
.lista_exlib li::before {
    content: "\f138";
    font-family: FontAwesome;
    position: absolute;
    top: 0px;
    left: -12px;
}
.vid_seccionmic{
	float: left;
    width: 100%;
}
.p_microsml{
	font-size: 24px !important;
    font-weight: 400 !important;
    width: 94% !important;
}
.list_cursmicro{
	float: left;
    width: 80%;
    list-style: none;
    padding: 0;
    margin: 10px 10% 30px 10%;
}
.list_cursmicro li , .titulo_gal{
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    color: white;
    background-color: #002750;
    font-size: 24px;
    font-weight: 700;
    padding: 5px 30px 5px 30px;
}
.subtitlepm{
	float: left;
    width: 100%;
    color: #bb2025;
    margin: 0 0 15px 0;
    font-size: 16px;
}
.vid_seccionmicimg{
	float: left;
    width: 100%;
    cursor: pointer;
}
.marc-red {
    color: white;
    font-size: 38px;
    font-weight: bold;
}
.dv_galsec {
    float: left;
    width: 100%;
    margin: 0 0 35px 0;
}
.slidermicro{
	max-width: 760px;
    margin: 0 auto !important;
    display: block;
}
.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
display: block !important; /* I added this line */
}
.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 1 !important;
}
.flex-caption {
    background-color: rgba(0,0,0,0.8);
    bottom: 0;
    color: #fff;
    font-size: 24px;
    left: 0;
    line-height: 26px;
    padding: 2%;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
	position: absolute;
	margin: 0;
	font-weight: 600;
}
.flex-caption > span {
    font-size: 16px;
    font-weight: 500;
}
.flex-next {
    background-image: url("../images/estructura/marco_polo_bovedas_derecha.png");
}
.flex-prev {
    background-image: url("../images/estructura/marco_polo_bovedas_izquierda.png");
}
.flex-direction-nav a {
    color: transparent !important;
    opacity: 1 !important;
    text-shadow: unset !important;
}
.flex-direction-nav a::before {
    text-shadow: unset !important;
}
.flex-direction-nav a::before {
    color: transparent !important;
}
.flex-direction-nav .flex-prev {
    left: -48px !important;
}
.flex-direction-nav .flex-next {
    right: -48px !important;
}
.line_dvmicr {
    float: left;
    height: 2px;
    width: 100%;
    background-color: #8e8e8e;
    margin: 25px 0 45px 0;
}
.textequipos{
	float: left;
    width: 100%;
    background-color: #bb2025;
    color: white;
    margin: 30px 0 15px 0;
}
.text-center-red {
    color: white;
    font-family: Open sans;
    font-size: 24px;
}
.text-center-red > h3 {
    font-size: 32px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    margin: 12px 0 15px 0;
}
.h3trsmal {
    font-size: 26px !important;
}
.tit_cotizacion {
    color: #c93430;
    float: left;
    font-size: 26px;
    font-weight: 400;
    margin: 5px 0;
    text-align: center;
    width: 100%;
}
.sin_carrito {
    font-size: 22px;
    font-weight: 300;
    margin-top: 80%;
    position: relative;
    text-align: center;
}
.tp_fix {
    background-color: white;
    float: left;
    width: 100%;
    z-index: 999;
}
.tp_auto{
	min-height: auto !important;
}
.tp_fix .img-responsive {
    width: 225px;
}
.tp_fix #informacion-contacto {
    font-size: 13px;
    margin: 10px 0 0;
}
.tp_fix .nav.navbar-nav.navegacion-mp a {
    font-size: 14px;
    padding-bottom: 12px;
    padding-top: 12px;
	min-height: auto;
}
.tp_fix .nav.navbar-nav.navegacion-mp .dbnva {
	padding: 2px 0 2px 0 !important;
}
.tp_fix .nav.navbar-nav.navegacion-mp .licartc .str_mcot {
    margin: 12px 0 0 !important;
}
.tp_fix .btn-buscador{
	height: 25px;
}
.tp_fix .form-control{
	height: 25px;
}
.tp_fix .btn-buscador{
	 padding: 3px 12px;
}
.tp_fix .navbar{
	min-height: 40px;
}
.tp_fix .lista-items{
	margin: 3px 0;
}
.seccion-footer a {
    color: white;
    text-decoration: none;
}
.seccion-footer a:hover {
    color: #318ecd;
}
.lista-productos li a {
    color: white;
}
.lista-productos li a:hover {
    color: #318ecd;
    text-decoration: none;
}
.lista-items {
    color: #c93430;
    font-size: 13px;
    list-style: outside none none;
    padding: 0;
    text-align: right;
}
.div-copy a {
    color: white;
}
.lista-items li {
    display: inline-block;
}
#informacion-contacto {
    font-size: 20px;
    margin: 12px 0 10px;
    text-align: right;
}
.fram_home{
	width: 560px;
	height: 315px;
	border: 0px;
}
.telefonos:first-child {
}
.telefonos {
    font-weight: bold;
}
.navegacion-mp {
    width: 100%;
}
.navegacion-mp > li {
    border-image: linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 0 100% 0 1%;
	border-image: -webkit-linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 0 100% 0 1%;
	border-image: -moz-linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 0 100% 0 1%;
	border-image: -o-linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 0 100% 0 1%;
    border-left-style: solid;
    border-width: 1px;
    text-align: center;
    width: 12.5%;
}
.lilargm{
	width: 22% !important;
}
.navegacion-mp > li > a {
	min-height: 58px;
    padding: 16px 0 7px 0;
    font-size: 15px;
}
.dbnva {
    padding: 7px 0 7px 0 !important;
    background-color: rgba(219,91,55,1);
    color: white !important;
}
.dbnva:hover{
    background-color: rgba(219,91,55,1) !important;
    color: white !important;
}
.licompleto form{
	margin: 12px 0 7px 0;
}
.marc-white {
    color: white;
    font-size: 38px;
    font-weight: bold;
}
/* cart*/
.pop_carrito {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.contenido_pop {
    background: #000 none repeat scroll 0 0;
    border-left: 1px solid #444;
    box-shadow: 1px 1px 1px 1px #444;
    height: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    width: 25%;
    z-index: 1000;
}
/* ------ */
footer {
    background-color: #232020;
    color: white;
    float: left;
    width: 100%;
}
.licartc {
    width: 6% !important;
    min-height: 58px;
}
.imgbtncot {
    height: auto;
    margin: 0 5%;
    max-width: 30px !important;
	position: relative;
}
.tot-cotiza {
    background-color: #e01b22;
    border-radius: 8.5px;
    color: white;
    font-family: "Open Sans",light;
    font-size: 10px;
    height: 18px;
    line-height: 18px;
    position: absolute;
    right: 2px;
    text-align: center;
    top: 12px;
    transition: opacity 0.2s ease 0s;
    width: 18px;
}
.div-copy {
    border-top: 1px solid white;
    margin-top: 20px;
    text-align: center;
}
.div-copy > p {
    float: left;
    font-size: 13px;
    font-weight: 600;
    margin: 15px 0;
    text-align: center;
    width: 100%;
}
.tit-footer {
    float: left;
    font-size: 17px;
    font-weight: 600;
    margin: 20px 0 25px;
    width: 100%;
}
.lista-productos {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.col-productos {
    float: left;
    width: 50%;
}
.col-productos > ul {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.lista-sociales-footer {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.lista-sociales-footer > li {
    float: left;
    margin-bottom: 15px;
    width: 50%;
}
.seccion-footer {
    font-size: 12px;
}
.lineas-dobles {
    background-color: #c03438;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    height: 317px;
}
.navbar {
    margin: 0;
}
.text-red {
    color: #c03438;
    font-size: 17px;
}
p {
    font-size: 14px;
}
.btn-marco {
    border-radius: 0;
    font-weight: 800;
}
.seccion-footer > span {
    float: left;
    margin-bottom: 17px;
    width: 100%;
}
.licompleto {
    width: 20% !important;
}
.navbar {
    border-radius: 0;
}
.frm-buscador:-moz-placeholder {
    color: white;
    font-size: 12px;
}
.frm-buscador::-moz-placeholder {
    color: white;
    font-size: 12px;
}
.frm-buscador {
    background-color: #8e8e8d;
    border: 1px solid transparent;
    font-size: 12px;
    width: 100% !important;
}
.frm-buscador:focus {
    border-color: #8e8e8d;
    box-shadow: none;
    color: white;
    outline: 0 none;
}
.btn-buscador {
    background-color: #8e8e8d;
    border-color: transparent;
    color: white;
    font-size: 12px;
    height: 34px;
    padding: 7px 12px;
}
.btn-buscador:hover, .btn-buscador:focus, .btn-buscador:active {
    background-color: #8e8e8d;
    border-color: transparent;
    color: white;
}
.text-white {
    color: white;
    font-size: 24px;
    font-weight: 800;
    margin-top: 0;
    text-transform: uppercase;
}
.lista-sociales-footer a {
    color: white;
    text-decoration: none;
}
.lista-sociales-footer a:hover {
    color: #318ECD;
    text-decoration: none;
}
.div-copy a:hover {
    color: #318ecd;
    text-decoration: none;
}
.lista-items a {
    color: #c93430;
    text-decoration: none;
}
.lista-items a:hover {
    text-decoration: underline;
}
@media (max-width: 1024px) {
	#informacion-contacto {
		font-size: 16px;
		margin: 15px 0 0;
	}
	.navegacion-mp > li > a {
    font-size: 12px;
	}
}
@media (max-width: 930px) {
		.contenido_pop{
		width: 35%;

	}
}
@media (max-width: 870px) {
	.slidermicro {
		max-width: 80%;
	}
	.dvaf1, .dvaf2{
		width: 100%;
	}
	.tit_topsec{
		font-size: 26px;
	}
	.h3trsmal, .marc-red{
		font-size: 16px !important;
	}
	.smr_gal{
		display: table;
		margin: 10px auto;	
	}
	.flex-caption{
		font-size: 16px;
		line-height: initial;
	}
}
@media (max-width: 780px) {
    .lista_galg li:nth-child(6n){
        margin: 0 1.5% 0 1.5%;
    }
    .lista_galg li:nth-child(5n){
        margin: 0 1.5% 0 1.5%;
    }
   
	.contenido_pop{
		width: 35%;
	}
	.navegacion-mp > li {
    border: none;
    width: 100%!important;
	border-bottom: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	border-color: #101010;
	}
	.navbar-nav {
		margin: 0px;
	}
	.licompleto {
		width: 100% !important;
	}
	#informacion-contacto {
		font-size: 14px;
	}
	header{
		position: static!important;
		top: 0px !important
	}
	.dbnva{
		background-color: transparent;
		color: #9d9d9d !important;
		padding: 18px 0 11px 0 !important;
	}
	.dbnva:hover{
		background-color: transparent !important;
		color: white !important;
	}
	.dbnva br{
		display: none;
	}
	.tp_fix .nav.navbar-nav.navegacion-mp .dbnva {
		background-color: transparent;
		color: #9d9d9d !important;
		padding: 18px 0 11px 0 !important;
	}
	#informacion-contacto{
		display: none;
	}
	.licartc {
    display: none !important;
}
	.strvisb{
		display:block;
	}
	.list_cursmicro li, .titulo_gal{
		font-size: 18px;
	}
	.nombre_proyg{
		font-size: 16px;
	}
	.lista_galg li{
		width: 30.6%;
	}
}
@media (max-width: 600px) {
	.contenido_pop{
		width: 60%;
	}
	.dv-top-logo {
    text-align: center;
    width: 100%;
	}
	.dv-top-logo .img-responsive {
    float: none;
    margin: -15px auto 8px;
    max-width: 70%;
	}
	.dv-top-info {
    margin-bottom: 20px;
    width: 100%;
	}
}
@media (max-width: 460px) {
	.slidermicro {
    max-width: 65%;
	}
	.lista_galg li:first-child{
		margin: 0 1.5% 0 1.5%;
	}
	.lista_galg li {
		width: 47%;
	}
}
@media (max-width: 420px) {
	.tit-footer{
		font-size: 12px;
	}
	.contenido_pop{
		width: 65%;
	}
	.seccion-footer:nth-child(3){
		width: 100%;
	}
	.flex-caption{
		display:none;
	}
	.imgprvpl {
    left: 30%;
    top: 20%;
    width: 100px;
	}
}
@media (max-width: 300px) {
	.lista_galg li {
    width: 98%;
	}
}